body {background-color:#FFFFFF ;}
body {background-image:url(86242/images/bg.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#04617B ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#CCD4FE ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#0524C2 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#CCD4FE ;}
body {margin:0px;padding:0px;}
body {background-repeat:repeat-x;font-size:12px;}
#container {margin:0 auto;width:960px;}
#cmsBannerSlideDiv {text-align:right;border-left:1px solid;border-right:1px solid;border-bottom:1px solid;border-color:#FFF;}
#rightside {}
#postwrapper {background-image:url(/uploads/86242/images/postwrapperbg.png);background-repeat:no-repeat;background-position:left top;margin:0;padding:10px;min-height:468px;}
#postwrapper .logo {text-align:left;margin-bottom:10px;}
#postwrapper .post {text-align:justify;margin-right:30px;}
#postwrapper .post h1 {font-size:20px;margin:0;padding:0;text-transform:capitalize;}
#postwrapper .post img{border:1px solid #ffffff;}
hr {color:#FFFFFF;background-color:#FFFFFF;height:1px;border:none;padding:0;margin:0;}
#postwrapper .shoppingbasketrow {background-image:url(/uploads/86242/images/carttranbg.png);font-size:12px;text-indent:10px;}
#homePageWidget {border:solid 1px #99CDFF;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:0px;color:#FFF;font-size:14px;background-image:url(/uploads/86242/images/active.jpg);height:40px;line-height:40px;background-position:top center;}
.clear {clear:both;height:0;font-size:1px;line-height:0px;}
.cmsGallery .cmsTitleAndText, .cmsGallery .cmsTitleAndText .cmsTitle {text-align:left !important;}
BODY {font-size:12pt ;}
#menu {margin:0 auto;width:100%;padding:0;margin:0;height:40px;background-image:url(/uploads/86242/images/menubg.jpg);}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {color:#333333;padding:0px 12px 0px 12px;margin:0;line-height:40px;background-image:url(/uploads/86242/images/active.jpg);background-position:right top;text-decoration:none;display:block;text-align:center;border-left:1px solid;border-color:#FFFFFF;font-size:14px;}
#menu li a:hover {color:#999999;background-image:url(/uploads/86242/images/hover.jpg);border-left:1px solid;border-color:#999999;}
#menu li ul {position:absolute;background-image:url(/uploads/86242/images/ululbg.jpg);width:130px;margin:0;padding:0;left:-999em;border-bottom:1px solid;border-bottom-color:#CCCCCC;}
#menu li ul ul {margin:-20px 0 0 129px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {}
#menu li li a {color:#333333;background-image:none;width:118px;text-align:left;line-height:20px;font-size:11px;padding:0px 0px 0px 10px;border-top:1px solid;border-left:1px solid;border-right:1px solid;border-color:#CCCCCC;}
#menu li li a:hover {color:#999999;background-image:none;background-color:#CCCCCC;}
H1,H2,H3 {color:#0524C2 ;}
A {color:#00C800 ;}
BODY {font-family:Constantia, Calibri, Lucida Bright ;}
#menu a:link, #menu a:visited {background-color:#CCD4FE }